0

I was having difficulties in playing videos on youtube. So I updated firefox few days back. Today I updated Java. Installed 64-bit online version of java.

I got this message on java site :

We have detected you are using the 64-bit version of Firefox which will not run the Java plugin.

So, what now ? Is there a different Java version for 64- bit Firefox ? Or this firefox does not need java at all ?

I don't know if this is the right place to ask this question, if this is not, then can anybody direct me to the proper stackexchange site ?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.